body { text-align: center; margin: 0; font: 10pt/12pt arial, verdana, helvetica, serif; color: #00424D; background: #DAD3C3 url(images/main_headerbg.jpg) repeat-x left top;}
ul { list-style-image: url(images/main_tick.gif); line-height: 18pt; }
div#preload { display: none; }

#container { margin: 0 auto; width: 1000px; }
#clear { clear: both; }

#header { width: 1000px; height: 90px; background: #B1D2E2 url(images/main_headerbg.jpg) repeat-x left top; }
#headerleft { float: left; width: 300px; height: 90px; text-align: left; }
#headerleftpad { padding-left: 30px; }
#headerright { float: right; width: 650px; text-align: right; }
#headerrighttop { height: 30px; }
#headerrightbottom { height: 60px; width: 650px; }
#headerrightbottom a { color: #00424D; text-decoration: none; font-weight: none; }
#headerrightbottom a:hover { color: #006A7D; text-decoration: none; font-weight: none; }
#headerrightbottompad { padding: 22px 14px 0px 0px; }

#indextop { width: 1000px; height: 440px; margin-top: 20px; }
#indexleft { float: left; width: 670px; }
#indexleftpad { padding: 14px 0px 0px 24px; }
#indexleftborder { height: 425px; background-color: white; border-top: 1px solid #A28F66; border-left: 1px solid #A28F66; }
#indexleftscroll { height: 364px; background: white url(images/index_scrollpicbg.jpg) no-repeat left top; }
#indexleftscroll ul { list-style: none; margin:0; padding:0; }
#indexleftscroll li { margin:0; padding:0; }
#indexleftheading { width: 645px; height: 60px; background: white url(images/index_cornerbg.jpg) no-repeat right top; }
#indexleftheadingpad { padding: 31px 0px 0px 40px; text-align: left; }
#indexright { float: right; width: 330px; height: 440px; background: #DAD3C3 url(images/index_availbg.jpg) no-repeat left top; }

#indexbottom { width: 1000px; }
#indexbottompad { padding: 0px 43px 30px 24px; }
#indexbottomborder { background: white url(images/main_starbg.jpg) no-repeat left bottom; border-bottom: 1px solid #A28F66; border-left: 1px solid #A28F66; border-right: 1px solid #A28F66; }
#indexbottomleft { float: left; width: 631px; text-align: left; }
#indexbottomleftpad { padding: 30px 20px 20px 40px; }
#indexbottomright { float: right; width: 300px; text-align: left; }
#indexbottomrightpad { padding: 20px 20px 20px 20px; }

#indexbottomleftlocation { padding-top: 20px; }
#aboutbottomrightfeatures { width: 260px; height: 140px; background: white url(images/aboutus_features.gif) no-repeat left top; }
#aboutbottomrightfeaturespad { padding: 35px 10px 10px 45px; }
#aboutbottomrightfeaturescol { height: 25px; }
#aboutbottomrightgallery { margin-top: 20px; }

#locationbottomleft { float: left; width: 466px; text-align: left; }
#locationbottomleftpad { padding: 30px 20px 20px 40px; }
#locationbottomleftcontainer { width: 400px; border-top: solid 1px grey; border-bottom: solid 1px grey; }
#locationbottomleftcontainerpad { padding: 10px 0px; }
#locationbottomleftleft { float: left; width: 130px; }
#locationbottomleftright { float: right; width: 130px; }
#locationbottomleftmid { width: 130px; margin-left: 135px; margin-right: 135px; }
#locationbottomright { float: right; width: 465px; text-align: left; }
#locationbottomrightpad { padding: 20px 20px 20px 20px; }

#gallerycontainer { width: 931px; background-color: white; }
#gallerypad { padding: 25px 30px; }
#gallerycontainer2 { width: 871px; }
#galleryleft { float: left; width: 273px; }
#galleryright { float: right; width: 273px; }
#gallerymid { width: 273px; margin-left: 299px; margin-right: 299px; }
#gallerypic { width: 273px; height: 187px; background: white url(images/gallery_shadowbg.jpg) no-repeat left top; text-align: left; }
#gallerygap { height: 20px; }

#ratesbottomcontainer { width: 931px; background-color: white; }
#ratesbottomleft { float: left; width: 380px; text-align: left; }
#ratesbottomleftpad { padding: 30px 20px 20px 40px; }
#ratesbottomleftcontainer { width: 340px; border: 1px solid #A28F66; background: #DAD3C3 url(images/rates_rateshd.gif) no-repeat left top; }
#ratesbottomleftcontainerpad { padding: 35px 10px 20px 10px; }
#ratesbottomleftpeak { width: 319px; height: 18px; background: #00424D url(images/rates_peakbg.gif) no-repeat left top; color: white; font-size: 9pt; }
#ratesbottomleftpeakpad { padding: 2px 4px; }
#ratesbottomleftpeakleft { float: left; width: 111px; font-weight: bold; }
#ratesbottomleftpeakright { float: right; width: 200px; text-align: right; }
#ratesbottomleftcontent { padding: 8px 4px; }
#ratesbottomright { float: right; width: 551px; text-align: left; }
#ratesbottomrightpad { padding: 30px 20px 20px 20px; }
#ratesbottomrightcontainer { width: 511px; border: 1px solid #A28F66; background: #DAD3C3 url(images/rates_bookingshd.gif) no-repeat left top; }
#ratesbottomrightcontainerpad { padding: 35px 10px 20px 10px; }
#ratesbottomrightheadingbg { width: 490px; height: 18px; background: #00424D url(images/rates_headingbg.gif) no-repeat left top; color: white; font-size: 9pt; font-weight: bold; }
#ratesbottomrightheadingbgpad { padding: 2px 4px; }
#ratesbottomrightcontent { padding: 8px 4px; }
#ratesbottomrightleft { float: left; width: 230px; }
#ratesbottomrightright { float: right; width: 230px; }
#ratesbottomrightsmwriting { font-size: 9pt; }
.ratesinput { width: 220px; }
.ratestextinput { width: 460px; height: 80px; }

#contactbottomleftcontainer { width: 400px; height: 45px; font: 12pt/12pt arial, verdana, helvetica, serif; font-weight: bold; }
#contactbottomleftcontainer a { color: #00424D; text-decoration: none; }
#contactbottomleftcontainer a:hover { color: #006A7D; text-decoration: underline; }
#contactbottomleftleft { float: left; width: 50px; }
#contactbottomleftright { float:right; width: 350px; }
#contactbottomleftrightpad { padding-top: 7px; }
#contactbottomright { width: 400px; border: 1px solid #A28F66; background: #DAD3C3 url(images/contact_enquiryhd.gif) no-repeat left top; }
#contactbottomrightpad { padding: 35px 20px 20px 20px; }
#contactbottomrightcontainer { width: 360px; margin-bottom: 7px; }
#contactbottomrightleft { float: left; width: 90px; }
#contactbottomrightleftpad { padding-top: 5px; }
#contactbottomrightright { float: right; width: 270px; }
#contactbottomrightrightleft { float: left; width: 120px; }
#contactbottomrightrightright { float: right; width: 150px; }
.contactinput { width: 240px; }
.contactinputsmall { width: 100px; }

#calendartopiframe { width: 330px; height: 324px; }
#calendartop { width: 330px; height: 84px; }
#calendartoppad { padding: 56px 54px 0px 27px; }
#calendartop2 { width: 249px; height: 28px; }
#calendartopleft { float: left; width: 46px; }
#calendartopright { float: right; width: 46px; }
#calendartopmid { width: 157px; margin-left: 46px; margin-right: 46px; }
#calendarmid { width: 330px; height: 240px; font-size: 14pt; font-style: italic; text-align: right; }
#calendarmidpad { padding: 26px 54px 0px 5px; }
#calendarmid2 { width: 271px; }
#calendarmidleft { float: left; width: 117px; }
#calendarmidleftleft { float: left; width: 39px; }
#calendarmidleftright { float: right; width: 39px; }
#calendarmidleftrightpad1 { padding-top: 7px; }
#calendarmidleftmid { width: 39px; margin-left: 39px; margin-right: 39px; }
#calendarmidleftmidpad1 { padding-top: 4px; }
#calendarmidright { float: right; width: 115px; }
#calendarmidrightleft { float: left; width: 39px; }
#calendarmidrightleftpad1 { padding-top: 15px; }
#calendarmidrightright { float: right; width: 37px; }
#calendarmidrightrightpad1 { padding-top: 21px; }
#calendarmidrightmid { width: 39px; margin-left: 39px; margin-right: 37px; }
#calendarmidrightmidpad1 { padding-top: 18px; }
#calendarmidmid { width: 39px; margin-left: 117px; margin-right: 115px; }
#calendarmidmidpad1 { padding-top: 11px; }
#calendarlowerpad { padding: 18px 4px 0px 0px; }
#calendarlowerpad2 { padding: 18px 7px 0px 0px; }
#calendarlowerpad3 { padding: 18px 11px 0px 0px; }
#calendarlowerpad4 { padding: 18px 14px 0px 0px; }
#calendarbottom { width: 330px; height: 116px; }
#calendarbottompad { padding: 8px 119px 10px 52px; }

#footer { width: 100%; height: 180px; text-align: left; background: #B1D2E2 url(images/main_footerbg.jpg) repeat-x left top; }
#footercontainer { margin: 0 auto; width: 1000px; }
#footerleft { float: left; width: 250px; font: 10pt/16pt arial, verdana, helvetica, serif; }
#footerleft a { color: #00424D; text-decoration: none; }
#footerleft a:hover { color: #006A7D; text-decoration: underline; }
#footerleftpad { padding: 27px 4px 12px 26px; }
#footerleftborder { width: 220px; height: 140px; border-right: 1px solid #919191; }
#footerright { float: right; width: 290px; }
#footerrightpad { padding: 22px 4px 12px 26px; }
#footerrightborder { width: 260px; height: 140px; border-left: 1px solid #919191; text-align: center; }
#footerrightborderpad { padding-top: 5px; }
#footermid { margin-left: 250px; margin-right: 290px; width: 460px; font-size: 13pt; font-weight: bold; color: #00424D; }
#footermid a { color: #00424D; text-decoration: none; }
#footermid a:hover { color: #006A7D; text-decoration: underline; }
#footermidpad { padding: 40px 20px 20px 30px; }
#footermidcontainer { width: 420px; height: 40px; }
#footermidleft { float: left; width: 55px; height: 40px; }
#footermidright { float: right; width: 355px; height: 40px; }
#footermidrightpad { padding-top: 7px; }

#bottom { width: 100%; height: 22px; background-color: #00424D; text-align: right; color: white; font-size: 9pt; }
#bottomcontainer { margin: 0 auto; width: 1000px; }
#bottomcontainer a { color: #DAD3C3; }
#bottomcontainer a:hover { color: #CAC0AA; text-decoration: none; }

#termsheader { width: 650px; height: 89px; background: white url(images/terms_header.jpg) no-repeat left top; }
#termsheader2 { padding: 10px 20px 10px 50px; text-align: right; }
#termscontent { padding: 5px; text-align: left; background-color: white; }

#lightbox { background-color:#eee; padding: 10px; border-bottom: 2px solid #666; border-right: 2px solid #666; }
#lightboxDetails { font-size: 0.8em; padding-top: 0.4em; }
#lightboxCaption { float: left; }
#keyboardMsg { float: right; }
#lightbox img { border: none; }
#overlay img { border: none; }
#overlay { background-image: url(images/overlay.png); }

* html #overlay {
  background-color: #000;
  back\ground-color: transparent;
  background-image: url(blank.gif);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
  }

#image { float: left; color: #000019; }
#close { float: right; text-align: right; }
#close a:link { color: #000019; }
#close a:hover { color: #1F088F; }

div#preload { display: none; }